.b-menu-list {
  /* padding: 20px 40px; */
  margin-bottom: 40px;
}
.b-menu-list.destacado {
  padding: 40px 20px 60px;
  background-color: var(--color-bg);
}
.b-menu-header {
  margin-bottom: 24px;
}
.b-menu-title {
  display: inline-block;
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: var(--color-accent);
}
.b-menu-list.destacado .b-menu-header {
  text-align: center;
  margin-bottom: 32px;
}
.b-menu-list.destacado .b-menu-title {
  font-size: 16px;
}
.b-menu-list.destacado .b-menu-title::after {
  content: "";
  display: inline-block;
  width: 32px;
  height: 1px;
  background-color: var(--color-accent);
  top: 50%;
  margin-bottom: 6px;
  margin-left: 8px;
}
.b-menu-list.destacado .b-menu-title::before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 1px;
  background-color: var(--color-accent);
  margin-bottom: 6px;
  margin-right: 8px;
}

.b-menu-grid {
  display: grid;
  column-gap: 16px;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
}
@media screen and (min-width: 768px) {
  .b-menu-grid {
    grid-template-columns: 1fr 1fr;
  }
}

.b-menu-grid .b-menu-box {
  width: 100%;
  justify-self: start;
  padding: 5px 10px;
  display: flex;
  position: relative;
}
.b-menu-grid .b-menu-box::before {
  position: absolute;
  content: "";
  height: 130%;
  width: 80px;
  top: -10px;
  left: 0px;
  z-index: -1;
  display: inline-block;
  background-color: #f9f6f4;
}

.b-menu-box .b-menu-box__img img {
  max-width: 80px;
  display: inline-block;
  margin-bottom: 8px;
}
.b-menu-box .b-menu-box__content {
  display: flex;
  align-items: center;
  margin-bottom: 0;
  margin-left: 16px;
  width: 100%;
}

.b-menu-box .b-menu-box__header {
  flex-basis: 80%;
  border-bottom: 1px solid #f1e3de;
}

.b-menu-box__header h4 {
  margin-bottom: 8px;
  font-size: 17px;
  font-family: "Spartan", sans-serif;
  letter-spacing: -0.03rem;
  font-weight: 500;
  margin-top: 0;
  line-height: 1.3;
}
.b-menu-box__header p {
  color: #535353;
  margin-bottom: 1.6rem;
}
.b-menu-box .b-menu-box__price {
  flex-basis: 20%;
  text-align: right;
}

.b-menu-box__price .b-meta-price {
  margin-bottom: 0;
  font-family: "Cormorant", serif;
  font-size: 25px;
  color: var(--color-accent);
  padding-bottom: 8px;
}
